button:focus,
input:focus{
  outline: none;
  box-shadow: none;
}
a,
a:hover{
  text-decoration: none;
}

/*--------------------------*/
.qty-container{
  display: flex;
  align-items: center;
  justify-content: center;
}
.qty-container .input-qty{
  text-align: center;
  padding: 0px 10px;
  border: 1px solid #d4d4d4;
  max-width: 80px;
  max-height: 40px;
}
.qty-container .qty-btn-minus,
.qty-container .qty-btn-plus{
  border: 1px solid #d4d4d4;
  padding: 10px 13px;
  font-size: 15px;
  height: 38px;
  width: 38px;
  transition: 0.3s;

  display: flex;
  justify-content: center;
  align-items: center;
}
.qty-container .qty-btn-plus{
  margin-left: 2px;
}
.qty-container .qty-btn-minus{
  margin-right: 2px;
}


/*---------------------------*/
.btn-cornered,
.input-cornered{
  border-radius: 4px;
}
.btn-rounded{
  border-radius: 50%;
}
.input-rounded{
  border-radius: 50px;
}